Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Arbeitsspeicher (RAM)
64 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DES-3052/A Switch

Arbeitsspeicher (RAM)
64 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

64 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbit
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-Anzeigen
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
MTBF-Bereich
292133 Stunden
Sicherheit
cUL, LVD
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Speichertyp
SDRAM
Lagertemperaturbereich Celsius
Strom-LED
Ja
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Formfaktor
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
17,6 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Paket-Cache
Übertragungsgeschwindigkeit des Pakets
13.1 mpps
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DES-3052
GTIN EAN UPC
0790069328626,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DES-3052
Produktreihe
Datum des Hinzufügens zum System
2012-06-08
Produktionsdatum
Produktcode
DES-3052/A
Stapelbar
Ja
Konsoleneingang
RS-232
MIB-Unterstützung
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
D-Link DES-3052/A Switch